Loading...
Searching...
No Matches
bssgp_fc_queue_element Struct Reference

## Data Fields

struct llist_head | list
struct msgb * | msg
uint32_t | llc_pdu_len
void * | priv

## Field Documentation

## list

struct llist_head bssgp_fc_queue_element::list

Referenced by bssgp_fc_flush_queue(), fc_enqueue(), fc_queue_timer_cfg(), and fc_timer_cb().

## llc_pdu_len

uint32_t bssgp_fc_queue_element::llc_pdu_len

Referenced by fc_enqueue(), fc_queue_timer_cfg(), and fc_timer_cb().

## msg

struct msgb* bssgp_fc_queue_element::msg

Referenced by bssgp_fc_flush_queue(), fc_enqueue(), and fc_timer_cb().

## priv

void* bssgp_fc_queue_element::priv

Referenced by fc_enqueue(), and fc_timer_cb().

The documentation for this struct was generated from the following file:

- src/gb/gprs_bssgp.c